{
    "tlCond": {
        "condition_documentation": "Dokumentace stavu",
        "exhibitable": "Pou\u017eit\u00ed na v\u00fdstav\u00e1ch",
        "movable": "Pou\u017eit\u00ed v p\u016fj\u010dk\u00e1ch",
        "needsRestoration": "Pot\u0159ebuje restaurov\u00e1n\u00ed",
        "short_notice": "Kr\u00e1tk\u00e1 v\u00fdpov\u011bdn\u00ed lh\u016fta",
        "upload_image_pdf": "Nahr\u00e1t obr\u00e1zek nebo PDF",
        "specific_notes": "Individu\u00e1ln\u00ed vlastnosti",
        "value": "Hodnota",
        "new_field": "P\u0159idat funkce",
        "field_name": "P\u0159idat funkce (n\u00e1zev)",
        "field_value": "P\u0159idat funkce (hodnota)",
        "reports": "P\u0159idat funkce (hodnota)",
        "add_report": "P\u0159idat zpr\u00e1vu",
        "title": "Titul",
        "content": "Obsah",
        "damage": "Po\u0161kozen\u00ed",
        "conservation": "Zachov\u00e1n\u00ed",
        "condition": "Stav",
        "restoration": "Obnoven\u00ed",
        "other_report": "Jin\u00e1 zpr\u00e1va",
        "creator": "Tv\u016frce",
        "date": "Datum",
        "delete": "Vymazat",
        "type": "Typ",
        "report_title_explica": "N\u00e1zev konzerva\u010dn\u00ed\/restaur\u00e1torsk\u00e9 zpr\u00e1vy. M\u011bl by to b\u00fdt stru\u010dn\u00fd n\u00e1zev, kter\u00fd pom\u016f\u017ee zpr\u00e1vu identifikovat.",
        "report_content_explica": "Obsah konzerva\u010dn\u00ed\/restaur\u00e1torsk\u00e9 zpr\u00e1vy.",
        "report_type_explica": "Typ zpr\u00e1vy.",
        "report_creator_explica": "Jm\u00e9no autora zpr\u00e1vy.",
        "report_date_explica": "Datum vytvo\u0159en\u00ed zpr\u00e1vy.",
        "min_temperature": "Minim\u00e1ln\u00ed pou\u017eiteln\u00e1 teplota",
        "max_temperature": "Max. pou\u017eiteln\u00e1 teplota",
        "min_humidity": "Minim\u00e1ln\u00ed pou\u017eiteln\u00e1 vlhkost",
        "max_humidity": "Max. pou\u017eiteln\u00e1 vlhkost",
        "max_lux": "Lux (maximum)"
    }
}